Requirements:
- Immersive Sounds - Compendium.esp
- ccedhsse002-splkntset.esl
Armor Addons:
- Form: ccedhsse002-splkntset.esl|000D61
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: ccedhsse002-splkntset.esl|000D68
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: ccedhsse002-splkntset.esl|000D6E
  Footstep: Immersive Sounds - Compendium.esp|33F049